<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/bamba/AndroidStudioProjects/Flickrapp/app/src/main/res/drawable/ic_launcher_background.xml" value="0.1785" />
        <entry key="..\:/Users/bamba/AndroidStudioProjects/Flickrapp/app/src/main/res/layout/activity.xml" value="0.1796875" />
        <entry key="..\:/Users/bamba/AndroidStudioProjects/Flickrapp/app/src/main/res/layout/activity_list.xml" value="0.11354166666666667" />
        <entry key="..\:/Users/bamba/AndroidStudioProjects/Flickrapp/app/src/main/res/layout/activity_main.xml" value="0.1796875" />
        <entry key="..\:/Users/bamba/AndroidStudioProjects/Flickrapp/app/src/main/res/layout/bitmaplayout.xml" value="0.1" />
        <entry key="..\:/Users/bamba/AndroidStudioProjects/Flickrapp/app/src/main/res/layout/textviewlayout.xml" value="0.1796875" />
        <entry key="..\:/Users/bamba/AndroidStudioProjects/Flickrapp/app/src/main/res/xml/preferences.xml" value="0.1" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>